<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rlFrame"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="NestedWeights">

    <com.cygnusa.hyperm.util.NonSwipeableViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/llout_tabs" />

    <LinearLayout
        android:id="@+id/llout_tabs"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:gravity="center"
        android:orientation="horizontal"
        android:visibility="visible">

        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tabs"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/material_bluegrey800"
            app:tabGravity="fill"
            app:tabIndicatorColor="@color/white"
            app:tabMode="fixed"
            app:tabSelectedTextColor="@color/white"
            app:tabTextAppearance="@style/MyTabLayoutTextAppearance"
            app:tabTextColor="@color/white" />
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_alignParentRight="true"
        android:layout_marginTop="@dimen/_55sdp"
        android:background="@android:color/transparent"
        android:gravity="center"
        android:orientation="vertical"
        android:visibility="visible">

        <ImageView
            android:id="@+id/imgBroucher"
            android:layout_width="@dimen/_45sdp"
            android:layout_height="@dimen/_40sdp"
            android:scaleType="fitEnd"
            android:src="@drawable/unselect_broucher"
            tools:ignore="RelativeOverlap" />

        <ImageView
            android:id="@+id/img_rating"
            android:layout_width="@dimen/_45sdp"
            android:layout_height="@dimen/_40sdp"
            android:layout_marginTop="@dimen/_5sdp"
            android:contentDescription="@string/app_name"
            android:scaleType="fitEnd"
            android:src="@drawable/unselected_enquiry"
            tools:ignore="RelativeOverlap" />
    </LinearLayout>


    <ImageView
        android:id="@+id/fabEnquiry"
        android:layout_width="@dimen/_40sdp"
        android:layout_height="@dimen/_60sdp"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:scaleType="fitEnd"
        android:src="@drawable/enquiry" />

</RelativeLayout>